export const APP_LOGO = require('./logo.jpeg');
export const FACEBOOK = require('./facebook.png');
export const TWITTER = require('./twitter.png');
export const LINKEDIN = require('./linkedin.png');
export const INSTAGRAM = require('./instagram.png');
export const GOOGLE = require('./google.jpg');
export const HAMBUR = require('./burger.png');
export const HOME = require('./home.png');
export const BACK = require('./back.png');
export const DOWNARROW = require('./arrow.png');
export const SPLASH_IMAGE = require('./splash.png');
export const CANCEL = require('./close.png');
export const OK = require('./ok.png');
export const CISCO = require('./cisco.png');
export const PFIZER = require('./pfizer.png');
export const JOHNSON = require('./johnson.jpg');
export const PROFILE = require('./profile-placeholder.png');
export const LOADER = require('./spinner.gif');
export const DISCOVER = require('./discover.png');
export const ALPACA = require('./alpaca.png');
export const TDAMIRTADE = require('./TD-ameritrade.png');
export const ROBINHOOD = require('./robinhood.png');
export const BULL = require('./bull.jpg');
export const NEUTRAL = require('./netural.jpg');
export const BEAR = require('./bear.png');
export const TLOGO = require('./transparent-logo.png');
export const STAR = require('./e-star-icon.png');
export const DIAMOND = require('./diamond.png');
export const AMERITRADE = require('./ameritrade.png');
export const BOTTOMBG = require('./bottomNavigationBackground.png');
